Sharing is caring!

Adobe Flash Player recently had a new emergency patch to fix the critical CVE-2106-7855 vulnerability, which allows hackers to remotely access affected computers/laptops. If you’ve yet to update your Flash Player, it’s time you do it now before your computer is infected.

According to Adobe, there is an exploit for the vulnerability, and it’s been used in a limited number of targets against people who use Windows 7 through Windows 10 for their operating software. They didn’t specify on the bug works, but the issue lets hackers gain total control over users’ systems. The flaw may even affect other softwares such as Chrome OS, Linux and Mac OS.



There’s no confirmation on this just yet.

Many websites have advised people to get rid of Adobe Flash Player altogether. And, many well-known companies have made the decision to use HTML 5 over Flash. However, it’ll be at least a year before more of these companies do switch entirely.

People who use Google Chrome, IE 11 or Microsoft Edge don’t need to worry about updating the flash player for themselves, as the programs will do it automatically. For people who use Firefox, Safari, Opera and older IE versions, you must manually download and install the newest Flash Player version from Adobe’s official website.

What Does It All Mean?

While Adobe Flash Player isn’t a safe bet, the reality is that it’s still a widely used program on the Internet. And, when HTML 5 sees an increase in popularity, Flash Player will eventually succumb to the pressure and be forgotten.

Every techie needs a pair of sick headphones. Neurogadget recommends these Audio Technica Professional Studio Monitor Headphones for both their quality and their cool-factor.